# Crow: crow::response::static_file_info Struct Reference

Loading...
Searching...
No Matches
crow::response::static_file_info Struct Reference

This constains metadata (coming from the `stat` command) related to any static files associated with this response. More...

`#include <http_response.h>`

## Public Attributes

std::string | path = ""
struct stat | statbuf
int | statResult

## Detailed Description

This constains metadata (coming from the `stat` command) related to any static files associated with this response.

Either a static file or a string body can be returned as 1 response.

The documentation for this struct was generated from the following file:

- include/crow/http_response.h